### Function

# Vips cache_set_trace

#### Declaration [src]

    void
    vips_cache_set_trace (
      gboolean trace
    )

#### Description [src]

Handy for debugging. Print operation cache actions to stdout as we run.

You can set the environment variable `VIPS_TRACE` to turn this option on, or use the command-line flag `--vips-cache-trace`.

See also

`vips_cache_set_dump()`.

#### Parameters

`trace`

  Type: `gboolean`

  If `TRUE`, trace the operation cache.